# Real-estate

Real estate project to sell and buy houses, I used a fictitious model using HTML5 and CSS3 technologies, I have not worked on web interaction through JavaScript.

I have made this project to be able to show my skills in both HTML and CSS.

I hope you like it and any feedback is welcome.

URL DEPLOY

https://real-state-web.netlify.app/


